ChiliProject - Feature # 470: Remember issue page

Status: Open Priority: Normal
Author: Tom Rochette Category: Issue tracking
Created: 2011-06-13 Assignee:

Updated: 2011-07-28 Due date:

Remote issue URL:

Affected version:

Description: When navigating through the issue list, changing from page to page, it would be useful that this information be
conserved so that when you go in an issue and go back to the issue list, you are on the same page as you
were before.

History

2011-06-17 03:34 pm - Eric Davis
- Status changed from Open to Needs more information

Do you mean "Remember issue list"? Like:

# On issues list

# Applied filter "assigned to me"

# Clicked to view a issue

# Click back to issues list

# Should still show the "assigned to me" filter

2011-06-17 05:05 pm - Tom Rochette
Almost :)

# On issues list

# Applied filter "assigned to me"
# Go to page 3 (of 5)

# Clicked to view a issue

# Click back to issues list

# Should still show the "assigned to me" filter, on page 3 of 5

2011-07-28 04:02 am - Tom Rochette

- Status changed from Needs more information to Open
